<?xml version="1.0" encoding="UTF-8"?>
<plist version="0.9">
    <dict>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleExecutable</key>
	<string>uninst</string>
	<key>CFBundleIdentifier</key>
	<string>com.easysw.epm.uninst</string>
	<key>CFBundleVersion</key>
	<string>1.0</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright 2008-04-9 Xerox</string>
	<key>CFAppleHelpAnchor</key>
	<string>help</string>
	<key>CFBundleName</key>
	<string>Uninstaller for Printer Mac</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>FLTK</string>
	<key>CFBundleIconFile</key>
	<string>uninst.icns</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0</string>
	<key>CFBundleGetInfoString</key>
	<string>1.0, Copyright 2008-04-9 Xerox</string>
    </dict>
</plist>
